Subject: bug#43471: closed (Re: [bug#43471] [PATCH 0/1] gnu: supertuxkart: Update to 1.2)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 21 Sep 2020 07:17:02 +0000

Your bug report

#43471: [PATCH 0/1] gnu: supertuxkart: Update to 1.2

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43471: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43471
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#43471] [PATCH 0/1] gnu: supertuxkart: Update to 1.2
From: Efraim Flashner <[email-masked]>
To: Raphaël Mélotte <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Sep 2020 10:15:30 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Sep 17, 2020 at 06:37:20PM +0200, Raphaël Mélotte wrote:
> Hello,
> 
> I bumped SuperTuxKart to the latest release, 1.2.
> 
> The URL has changed to use camel case, and I removed the deletion of
> some bundled libraries from the snippet, because they are no longer
> bundled in this version.
> 
> Some bundled libraries which are not part of Guix yet are still used.
> 
> Also to note: SuperTuxKart's source is now also available on Github,
> which according to the project could be faster:
> https://blog.supertuxkart.net/2020/08/supertuxkart-12-release.html
> 
> I kept the sourceforge link because according to the project the Github link
> "is a fallback".
> 
> Raphaël Mélotte (1):
>   gnu: supertuxkart: Update to 1.2
> 
>  gnu/packages/games.scm | 14 ++++++--------
>  1 file changed, 6 insertions(+), 8 deletions(-)
> 
> -- 
> 2.28.0

Looks good! My kids will be very happy. Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/1] gnu: supertuxkart: Update to 1.2
From: Raphaël Mélotte <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Sep 2020 18:37:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I bumped SuperTuxKart to the latest release, 1.2.

The URL has changed to use camel case, and I removed the deletion of
some bundled libraries from the snippet, because they are no longer
bundled in this version.

Some bundled libraries which are not part of Guix yet are still used.

Also to note: SuperTuxKart's source is now also available on Github,
which according to the project could be faster:
https://blog.supertuxkart.net/2020/08/supertuxkart-12-release.html

I kept the sourceforge link because according to the project the Github link
"is a fallback".

Raphaël Mélotte (1):
  gnu: supertuxkart: Update to 1.2

 gnu/packages/games.scm | 14 ++++++--------
 1 file changed, 6 insertions(+), 8 deletions(-)

-- 
2.28.0